load('Fig5_Data.mat')
t = (-18:18)*.025;

figure;
subplot(131); plot(t,nanmean(FS_in),'b-',t,nanmean(FS_out),'k-',t,nanmean(FS_in)+nanstd(FS_in)/sqrt(size(FS_in,1)),'b-',t,nanmean(FS_in)-nanstd(FS_in)/sqrt(size(FS_in,1)),'b-',...
                   t,nanmean(FS_out)+nanstd(FS_out)/sqrt(size(FS_out,1)),'k-',t,nanmean(FS_out)-nanstd(FS_out)/sqrt(size(FS_out,1)),'k-')  
box off
set(gca,'tickdir','out')
axis('square')
title('FSFS')
ylim([0 0.04])
subplot(132); plot(t,nanmean(RS_in),'r-',t,nanmean(RS_out),'k-',t,nanmean(RS_in)+nanstd(RS_in)/sqrt(size(RS_in,1)),'r-',t,nanmean(RS_in)-nanstd(RS_in)/sqrt(size(RS_in,1)),'r-',...
     t,nanmean(RS_out)+nanstd(RS_out)/sqrt(size(RS_out,1)),'k-',t,nanmean(RS_out)-nanstd(RS_out)/sqrt(size(RS_out,1)),'k-')  
box off
set(gca,'tickdir','out')
axis('square')
title('RSRS')
ylim([0 .02])
subplot(133); plot(t,nanmean(FSRS_in),'m-',t,nanmean(FSRS_out),'k-',t,nanmean(FSRS_in)+nanstd(FSRS_in)/sqrt(size(FSRS_in,1)),'m-',t,nanmean(FSRS_in)-nanstd(FSRS_in)/sqrt(size(FSRS_in,1)),'m-',...
       t,nanmean(FSRS_out)+nanstd(FSRS_out)/sqrt(size(FSRS_out,1)),'k-',t,nanmean(FSRS_out)-nanstd(FSRS_out)/sqrt(size(FSRS_out,1)),'k-')  
box off
set(gca,'tickdir','out')
ylim([0 0.03])
axis('square')
title('FSRS')
% savefig('FSFS_RSRS_FSRS_NoiseCorrs_InvsOut_RestrictedBars')
% print(gcf,'FSFS_RSRS_FSRS_NoiseCorrs_InvsOut_RestrictedBars.pdf','-dpdf','-r300','-painters')