load('earlyLate_LFPPower.mat')

figure;
subplot(131); hold on;
Early = L23_Early;
Late = L23_Late;

MI = (Late-Early)./(Late+Early);
%p = signtest(MI,0,'tail','right');
histogram(MI,'binwidth',0.1); xlim([-1 1])
plot([nanmean(MI) nanmean(MI)],[0 10],'k--')
xlim([-0.8 0.8]);
title('L23')
axis('square')
set(gca,'tickdir','out')
box off

subplot(132); hold on;

Early = L4_Early;
Late = L4_Late;

MI = (Late-Early)./(Late+Early);
%p = signtest(MI,0,'tail','right');
histogram(MI,'binwidth',0.1); xlim([-1 1])
plot([nanmean(MI) nanmean(MI)],[0 10],'k--')
xlim([-0.8 0.8]);

title('L4')

axis('square')
set(gca,'tickdir','out')
box off


subplot(133); hold on;


Early = L56_Early;
Late = L56_Late;

MI = (Late-Early)./(Late+Early);
%p = signtest(MI,0,'tail','right');
histogram(MI,'binwidth',0.1); xlim([-1 1])
plot([nanmean(MI) nanmean(MI)],[0 10],'k--')
xlim([-0.8 0.8]);
title('L56')

axis('square')
set(gca,'tickdir','out')
box off



